## add

## Syntax:
`add {value} to {variable}`  
`add {value} to {value} giving {variable}`
## Examples:
`add 1 to N`  
`add N to Count giving Total`
## Description:
Adds a numeric value to a numeric variable or adds two values and puts the result into a variable. See elsewhere in this documentation for an explanation of what is meant by a value. If you add to a variable it must already hold a numeric value, and if you assign a variable to hold the result of an addition it will lose whatever value it previously held. 

Next: [append](append.md)  
Prev: [write](write.md)

[Back](../../README.md)
